BODY {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; FONT-SIZE: 10px; scrollbar-face-color: #C8D1D7; scrollbar-highlight-color: #EAF0F7; scrollbar-shadow-color: #95AFC4; scrollbar-3dlight-color: #D6DDE2; scrollbar-arrow-color: #006699; scrollbar-track-color: #EFEFEF; scrollbar-darkshadow-color: #7294AF
}
A:link {
	COLOR: #0047a8; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0047a8; TEXT-DECORATION: none
}
A:hover {
	COLOR: #dc5353
}
A.news:link {
	COLOR: #0047a8
}
A.news:visited {
	COLOR: #6481a8
}
A.news:hover {
	COLOR: #dc5353
}
A.under:link {
	COLOR: #0047a8; TEXT-DECORATION: underline
}
A.under:visited {
	COLOR: #0047a8; TEXT-DECORATION: underline
}
A.under:hover {
	COLOR: #dc5353; TEXT-DECORATION: underline
}
A.underred:link {
	COLOR: #dc5353; TEXT-DECORATION: underline
}
A.underred:visited {
	COLOR: #dc5353; TEXT-DECORATION: underline
}
A.underred:hover {
	COLOR: #dc5353; TEXT-DECORATION: underline
}
A.powerlink:link {
	COLOR: #006f00
}
A.powerlink:visited {
	COLOR: #a91a06
}
A.powerlink:hover {
	COLOR: #016f71
}
A.chat:link {
	COLOR: #929291
}
A.chat:visited {
	COLOR: #929291
}
A.chat:hover {
	COLOR: #929291
}
.f1 {
	COLOR: #000000; FONT-SIZE: 10px
}
.f1white {
	COLOR: #ffffff; FONT-SIZE: 10px
}
.f1link {
	COLOR: #0047a8; FONT-SIZE: 10px
}
.f1b {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.f1i {
	COLOR: #000000; FONT-SIZE: 10px; FONT-STYLE: italic
}
.f1green {
	COLOR: green; FONT-SIZE: 10px
}
.f1red {
	COLOR: red; FONT-SIZE: 10px
}
.f1igreen {
	COLOR: green; FONT-SIZE: 10px; FONT-STYLE: italic
}
.f1bwhite {
	COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.f2 {
	COLOR: #000000; FONT-SIZE: 13px
}
.f2green {
	COLOR: green; FONT-SIZE: 12px
}
.f2b {
	COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.f3b {
	COLOR: #000000; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.f2i {
	COLOR: #000000; FONT-SIZE: 12px; FONT-STYLE: italic
}
.f2ib {
	COLOR: #000000; FONT-SIZE: 12px; FONT-STYLE: italic; FONT-WEIGHT: bold
}
.tblhead0 {
	COLOR: yellow; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tblhead1 {
	COLOR: #ffffff; FONT-SIZE: 10px
}
.tblhead2 {
	COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.tblhead3 {
	COLOR: #ffffff; FONT-SIZE: 11px
}
